@charset "utf-8";
/* CSS Document */
/* ---------------banner幻灯-------------------------------  */
.new{ width:100%;  HEIGHT: 244px; border-bottom:1px solid #ddd; background:#f6f6f6}
.gonggao {
 MARGIN: 0px auto; WIDTH: 1200px;  PADDING-TOP: 26px
}
.gonggao1 {
	TEXT-ALIGN: right; LINE-HEIGHT: 20px; MARGIN: 0px auto; PADDING-LEFT: 15px; FLOAT: left; HEIGHT: 20px; COLOR: #000000; FONT-WEIGHT: bold
}
.gonggao2 {
	MARGIN: 0px auto; WIDTH: 600px; FLOAT: left; HEIGHT: 20px; OVERFLOW: hidden
}
.sike1{ width:285px; height:218px; float:left; background:url(../images/index_29.jpg) no-repeat; padding-right:20px; padding-top:70px;}
.sike1 p{ color:#333; line-height:22px;  padding-left:61px;}
.sike2{ width:285px; height:218px; float:left; background:url(../images/index_31.jpg) no-repeat; padding-right:20px; padding-top:70px;}
.sike2 p{  color:#333; line-height:22px;  padding-left:61px;}
.sike3{ width:285px; height:218px; float:left; background:url(../images/index_33.jpg) no-repeat; padding-right:20px; padding-top:70px;}
.sike3 p{  color:#333; line-height:22px;  padding-left:61px;}
.sike4{ width:285px; height:218px; float:right; background:url(../images/index_35.jpg) no-repeat; padding-top:70px;}
.sike4 p{  color:#333; line-height:22px;  padding-left:61px;}

.mainbanner {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT:585px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px; border-bottom: solid 1px #083972;
}
.mainbanner_window {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px -1000px; PADDING-LEFT: 0px; WIDTH: 1920px; PADDING-RIGHT: 0px; HEIGHT:585px; OVERFLOW: hidden; PADDING-TOP: 0px; LEFT: 50%
}
.mainbanner_window UL {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 99999px; PADDING-RIGHT: 0px; HEIGHT:585px; PADDING-TOP: 0px
}
.mainbanner_window LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 1920px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: rgb(204,204,204); FLOAT: left; HEIGHT:585px; FONT-SIZE: 0px; PADDING-TOP: 0px
}
.mainbanner_window LI img{ height:585px; width:1920px;}
.mainbanner_list {
	POSITION: absolute; WIDTH: 500px; BOTTOM: 20px; HEIGHT: 12px; MARGIN-LEFT: -75px; LEFT: 50%
}
.mainbanner_list LI {
	WIDTH: 12px; DISPLAY: inline; FLOAT: left; HEIGHT: 12px; MARGIN-LEFT: 3px; OVERFLOW: hidden; MARGIN-RIGHT: 3px
}
.mainbanner_list A {
	BACKGROUND-IMAGE: url(../images/rollbg.png); TEXT-ALIGN: center; WIDTH: 12px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px -12px; FLOAT: left; HEIGHT: 12px; COLOR: rgb(255,255,255); FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: 700
}
.mainbanner_list LI.active A {
	BACKGROUND-POSITION: 0px 0px; TEXT-DECORATION: none
}
.mainbanner_list LI A:hover {
	BACKGROUND-POSITION: 0px 0px; TEXT-DECORATION: none
}

.h-ser {background: url(../images/h_ser.gif) repeat-x scroll 0 0 rgba(0, 0, 0, 0); height: 48px; padding: 5px 0 0;}
.ser-con { margin: 0 auto; width: 960px;}
.h-ser p { float: left; line-height: 48px; width: 650px;}
.h-ser p b { color: #666; line-height:48px;}
#commonHeaderkeywords{ padding-left:20px;}
/*产品滚动*/
.mainwidth{ width:1024px; margin:0 auto;}/*主宽度与居中的公共样式*/
.sub_pub{ margin-top:30px;}
.sub_pub dt h2{ font-size:18px; height:45px; line-height:45px; font-weight:normal; font-family:'Microsoft Yahei'; }
.sub_pub dt h2 i{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#c2c2c2; padding-left:5px;}
.sub_pub dt .more_btn{ padding:20px 0 0 0; line-height:45px; color:#888b8d;  }
.sub_pub dt a{font-family:Arial, Helvetica, sans-serif;}
.sub_pub dd{ padding:10px 0;}
.sub_PJ dd{ background:url(../images/sub_PJ_sd.jpg) center bottom no-repeat; padding-bottom:20px;}

.pro-scroll { position:relative; width:1024px;}
.pro-scroll .subprobtn{ position:absolute; top:55px; z-index:5; background:url(../images/sub_pro_btn.png) no-repeat; width:17px; height:22px; cursor:pointer; display:block;}
.pro-scroll .subprobtn_left { left:0; background-position:0 0;}
.pro-scroll .subprobtn_right { right:0; background-position:-15px 0;}
.sub_prolist { position:relative; overflow:hidden; width:990px; left:17px;}
.sub_prolist ul { width:9999px;}
.sub_prolist li { position:relative; float:left;width:166px; display:inline; overflow:hidden; text-align:center; margin:0 10px; padding:10px 5px;}
.sub_prolist li img{ width:166px; height:92px; border:1px solid #ccc}
.sub_prolist li a h4{font-family:'Microsoft Yahei'; font-size:13px; color:#666; font-weight:normal; text-align:center; padding-top:10px;}
/*产品滚动结束*/
.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}
.tit{zoom:1;}
.tit:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
/*---title ---*/
.tit{height:64px;padding:5px 0 0 45px;background:url(../images/t01.gif) no-repeat;}
.tit em{color:#bcbcbc;float: left;font-family:'Microsoft YaHei';font-size:15px;text-transform: uppercase;display:block; font-weight:normal;}
.tit em a{color:#000;margin-right:8px;font-size:18px;}
.tit em span{display:block;}
.tit b{display:block; float: right;margin-top:25px;font-size:12px; font-weight:normal;text-transform: uppercase;}
.tit b a{color:#666;}


.cp{margin:0 auto 10px;width:965px; padding:15px 0 0;}
.cp-l{width:246px; float: left;overflow: hidden; position:relative;padding:0 0 45px; background:#FFF}
.cp-l h2{height:38px;padding:70px 0 0;line-height:30px;color:#fff; text-align:center; background: url(../images/proe.jpg) no-repeat;}
.cp-l h2 a{color:#fff; font-family:'Microsoft YaHei';font-weight:normal;  font-size:16px;}
.cp-l .cp-con{ padding:0 10px;}
.cp-l h3{height:35px;line-height: 35px;color:#3a2f27;padding:12px 0 0 35px; background:url(../images/cp_b.gif) no-repeat 0 bottom;}
.cp-l h3 a{color:#084732; font-family:'Microsoft YaHei';font-weight:normal;font-size:15px;}
.cp-l ul{padding:5px 0 0; overflow:hidden}
.cp-l li{height:30px; line-height:30px;padding-left:34px; background:url(../images/cp_dot.gif) no-repeat 24px center;float: left; width:74px; overflow:hidden;}
.cp-l li a{color:#666; display:inline-block; overflow: hidden;}
.cp-r{width:690px; float:right; overflow: hidden;padding-left:18px; background:url(../images/s01.gif) no-repeat 0 20px;}
.cp-r li{width:216px; float:left; padding-right:10px;}
.cp-r li img{display:block; width:210px; height:154px;border:3px solid #fff;}
.cp-r li span{display:block; text-align:center; padding:12px 0 15px;background:url(../images/s02.gif) no-repeat; }
.cp-r li a{color:#555;}
.cp-r dl{padding:15px 0 30px; background:url(../images/s06.gif) no-repeat center bottom;}
.cp-r dl.last{padding:15px 0 0; background:none;}
.cp-r dt{float: left; width:436px;padding:0 0 20px;}
.cp-r dt img{display:block; width:436px;height:360px;}
.cp-r dt span{display:block; text-align:center; padding:10px 0 0;}
.cp-r dd{width:216px; float:right;}


.pic1{height:100px; padding:1px 0; border:1px solid #d6d7d8; background:#fff; background:url(../images/pic1.jpg) no-repeat center center;}
.pic2{height:100px; padding:1px 0; border:1px solid #d6d7d8; background:#fff; background:url(../images/pic2.jpg) no-repeat center center;}
.pic{width:960px; margin:0 auto; height:100px; position:relative; overflow: hidden;font-family:'Microsoft YaHei';}
.pic a.btn1{position:absolute; top:63px; right:195px;}
.pic a.btn2{position:absolute; top:66px; right:4px;}
.pic p{color:#000; font-size:14px;position:absolute; left:430px; top:70px;}
.pic p b{font-size:18px; font-family:'arial'; font-weight:normal;}
.pic .inp{position:absolute; top:70px; left:370px; color:#000; font-size:14px;}
.pic .inp input{width:158px; height:18px; line-height: 18px; border:1px solid #fbfbfb; background:#fff; text-indent:8px; margin:0 15px 0 3px;}
.pic .inp .lxfs{ color:#000;}

.ys{font-family:'Microsoft YaHei';background:url(../images/ys.jpg) no-repeat center 0;height:1370px; }
.ys h3{height:84px; text-align:center; overflow:hidden; padding:22px 0 0;}
.ys ul{width:960px; margin:0 auto;}
.ys li.ys-a{padding:70px 0 0 90px;height:240px;background:url(../images/ys1.jpg) no-repeat}
.ys li.ys-b{padding:60px 0 0 538px;background:url(../images/ys2.jpg) no-repeat; height:284px;}
.ys li.ys-c{padding:40px 0 0 90px;height:230px;background:url(../images/ys3.jpg) no-repeat}
.ys li.ys-d{padding:90px 0 0 490px;background:url(../images/ys4.jpg) no-repeat; height:247px;}
.ys li span{font-size:22px;color:#666; font-weight:bold; display:block;padding:10px 0 15px;width:400px;}
.ys .txt{border-top:1px dashed #818181; padding:10px 0 0;width:405px; margin-left:3px;}
.ys li span b{color:#084732;font-size:30px; display:block; font-weight:bold; height:35px;}
.ys li span i{display:block; font-size:12px; font-weight:normal; color:#666; font-style:normal;}
.ys li p{color:#333; font-size:14px;line-height:28px; width:398px; padding-top:10px;}
.ys li p b{color:#4b9b03; font-weight:normal;}
.ys li.ys-b span{width:420px;}
.ys li.ys-b .txt{width:425px;}


.fa{width:960px; margin:0 auto; padding:28px 0 0;}
.fa-top{height:44px; overflow:hidden; margin-right:-15px;font-family:'Microsoft YaHei';padding:16px 0 0;}
.fa-top li{width:178px; text-align:center; height:44px; line-height:40px;float: left;margin-right:15px; font-size:18px;}
.fa-top li a{display:block; width:178px; height:44px; background:url(../images/tfa2.gif) no-repeat;color:#333; }
.fa-top li a:hover,.fa-top li.cur a{background:url(../images/tfa1.gif) no-repeat; color:#fff;}
.fa dl{padding:15px 0 0;}
.fa dt{float: left; width:480px;height:370px;padding:0 0 20px; background:url(../images/s03.gif) no-repeat 0 bottom;}
.fa dt img{display:block; width:480px;height:370px;}
.fa dd{width:460px; float:right; background:url(../images/s04.gif) no-repeat;}
.fa dd li{width:210px; float: left;padding-left:20px;}
.fa dd li img{display:block; width:210px; height:164px;}
.fa dd li span{display:block; text-align:center;  height:36px; line-height:36px; overflow:hidden; background:url(../images/s02.gif) no-repeat;}

.case{ overflow:hidden; border-bottom:1px solid #d9d9d9; padding-bottom:20px;}
.honor {
 WIDTH:960px; margin:0 auto;
}
.honor_cont {
	PADDING-TOP: 25px
}
.roll_hidden {
	MARGIN: 0px auto; WIDTH:920px; HEIGHT: 220px; OVERFLOW: hidden
}
.roll_pic {
	WIDTH: 214px; FLOAT: left; padding:0 8px;
}
.roll_pic A {
	COLOR: #333
}
.roll_pic DT {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 208px; PADDING-RIGHT: 1px; BACKGROUND: #fff; HEIGHT: 173px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 1px
}
.roll_pic DT IMG {
	FLOAT: left;WIDTH: 208px;HEIGHT: 164px;
}
.roll_pic DD {
	TEXT-ALIGN: center; BACKGROUND: url(../images/case_shadow.gif) no-repeat center top; HEIGHT: 24px; PADDING-TOP: 18px
}
.arr_l_xx {
	Z-INDEX: 999; WIDTH: 9px; HEIGHT: 23px; TOP: 100px; LEFT: 10px
}
.arr_r_xx {
	Z-INDEX: 999; WIDTH: 9px; HEIGHT: 23px; TOP: 100px; RIGHT: 10px
}
.pa {
    position: absolute;
}
.pr {
    position: relative;
}


.jz{width:960px; margin:0 auto 15px;padding:20px 0 0;}
.jz dl{float: left;width:460px; padding:16px 0 10px; border-bottom:1px solid #cdcdcd;}
.jz dl.even{float: right;}
.jz dt{float: left; width:192px; padding:0 0 10px;background:url(../images/s05.gif) no-repeat 0 bottom;}
.jz dt img{display:block; width:186px;height:136px;display:block; border:1px solid #e6e6e6;padding:2px; background:#fff;}
.jz dd{width:245px; float: right;}
.jz h6 a{font-size:12px; color:#333;}
.jz dd em{font-weight:bold;  height:30px; line-height:30px; overflow:hidden; display:block; font-style: normal; color:#666;}
.jz dd p{overflow: hidden; line-height:24px;height:72px; margin:5px 0 10px;}
.jz dd span{display:block;}
.jz dd span a{color:#4b9b03;}


.ab,.dt{width:960px; margin:0 auto 15px; padding:20px 0 0;}
.ab h3,.dt h3{height:48px;line-height:40px; background:url(../images/t02.gif) no-repeat 0 bottom; overflow:hidden;}
.ab h3 em,.dt h3 em{color:#bcbcbc;float: left;font-family:'Microsoft YaHei';font-size:15px;text-transform: uppercase;display:block; font-weight:normal;}
.ab h3 em a,.dt h3 em a{color:#000;margin-right:8px;font-size:18px;}
.ab h3 b,.dt h3 b{display:block; float: right;font-size:12px; font-weight:normal;text-transform: uppercase;}
.ab h3 b a,.dt h3 b a{color:#666;}
.ab-l{width:700px; float: left;}
.ab-l dl{padding:15px 0 0;}
.ab-l dt{width:240px; float: left;padding:0 0 10px; background:url(../images/s02.gif) no-repeat center bottom;}
.ab-l dt img{display:block; width:240px; height:185px;}
.ab-l dd{width:435px; float: right;}
.ab-l h6 a{font-size:12px; color:#333;}
.ab-l dd p{overflow: hidden; line-height:24px;height:144px; margin:8px 0 8px;}
.ab-l dd span{display:block;}
.ab-l dd span a{color:#4b9b03;}
.ab-l ul{padding:15px 0 0;}
.ab-l li{height:34px; line-height:34px;overflow: hidden; margin-left:20px; border-bottom:1px dotted #9f9f9f; padding-left:14px; background:url(../images/ico1.gif) no-repeat 2px center; width:314px; float: left;}
.ab-l li.even{float: right;}
.ab-r{width:212px; float: right;padding-left:25px; background:url(../images/Index/s04.gif) no-repeat 0 10px;}
.ab-r li {width:212px; padding:15px 0 0;}
.ab-r li img{display:block; width:210px; height:148px; border:1px solid #e2e2e2;}
.ab-r li span{display:block; text-align:center; height:28px; line-height:28px;overflow: hidden; }



.xcs{ overflow:hidden; border:solid 1px #d9d9d9; border-left:none; border-right:none; padding:20px 0;}

.blk_29 { PADDING-RIGHT: 0px;  PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; PADDING-TOP: 10px;  ZOOM: 1; POSITION: relative}
.blk_29 .LeftBotton {	BACKGROUND: url(../images/left01.gif) no-repeat 0px 0px; LEFT: 5px; FLOAT: left; WIDTH: 11px; CURSOR: pointer; POSITION: absolute; TOP: 80px; HEIGHT: 24px}
.blk_29 .RightBotton {	RIGHT: 5px; BACKGROUND: url(../images/right01.gif) no-repeat 0px 0px; FLOAT: right; WIDTH: 11px; CURSOR: pointer; POSITION: absolute; TOP: 80px; HEIGHT: 24px}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 888px; PADDING-TOP: 5px}
.blk_29 .box {	FLOAT: left; WIDTH:214px; TEXT-ALIGN: center; padding:0 8px;}
.blk_29 .box IMG {width:208px; height:164px; BORDER-RIGHT: #add2fc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #add2fc 1px solid; DISPLAY: block; PADDING-LEFT: 3px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; MARGIN: 0px auto; BORDER-LEFT: #add2fc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #add2fc 1px solid}
.blk_29 .box A:hover IMG { width:208px; height:164px;	BORDER-RIGHT: #5385cc 1px solid; BORDER-TOP: #5385cc 1px solid; BORDER-LEFT: #5385cc 1px solid; BORDER-BOTTOM: #5385cc 1px solid}
.blk_29 .box P {	MARGIN: 6px auto 0px; LINE-HEIGHT: 20px}
.rollphotos {	MARGIN-TOP: 10px;WIDTH: 960px; margin:0 auto;}
.partC {	MARGIN-TOP: 10px; OVERFLOW: auto; WIDTH: 950px}
.partC .PC_left {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_right {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_left {	FLOAT: left}
.partC .PC_right {	FLOAT: right}
.PT_mix {	BORDER-RIGHT: #a2d1ff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a2d1ff 0px solid; PADDING-LEFT: 0px; BACKGROUND: #f3fbfe; PADDING-BOTTOM: 10px; OVERFLOW: auto; BORDER-LEFT: #a2d1ff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #a2d1ff 1px solid}
.PhoTxt {	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; OVERFLOW: auto; WIDTH: 220px}
.PhoTxt IMG {	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid}
.PhoTxt H1 {	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 23px}
.PhoTxt P {	COLOR: #545454; LINE-HEIGHT: 20px}

.dt-con{padding:15px 0 0;}
.dt-l{width:640px; float: left;}
.dt-l dl{width:320px; float: left;}
.dt-l dt img{display:block; width:316px; height:190px;border:2px solid #fff;}
.dt-l dd{margin-right:-5px;padding:6px 0 0;}
.dt-l dd span{display:block; width:154px; float: left; padding:0 3px;}
.dt-l dd img{display:block; width:150px; height:84px;border:2px solid #fff;}
.dt-l ul{width:302px; float: right;margin-top:-5px;}
.dt-l li{height:32px; line-height:32px;overflow:hidden; border-bottom:1px dotted #9f9f9f; padding-left:14px; background:url(../images/ico1.gif) no-repeat 2px center;}
.wd{width:278px; float: right; padding-left:20px; background:url(../images/s04.gif) no-repeat;}
.wd dl {padding:18px 0 16px;border-bottom:1px dashed #d6d6d6;}
.wd dt{ background: url(../images/wd_w.gif) no-repeat 0 2px;line-height:18px; padding:0 0 10px 25px; overflow: hidden;}
.wd dt a { color:#333;}
.wd dd { background:url(../images/wd_d.gif) no-repeat 0 5px; padding-left:25px; line-height:20px; color:#666; max-height:80px; overflow:hidden;}


#demo1{
	height:auto;
	text-align:left;
}
#demo2{
	height:auto;
	text-align:left;
}

